nvram_export: \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/Scrt1.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/crti.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/crtbeginS.o \
  CMakeFiles/nvram_export.dir/__/common/fs_nvram.c.o \
  CMakeFiles/nvram_export.dir/__/common/nvram_export.c.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libdl.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/librt.a \
  /usr/lib/x86_64-linux-gnu/libelf.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so \
  /lib/x86_64-linux-gnu/libc.so.6 \
  /usr/lib/x86_64-linux-gnu/libc_nonshared.a \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a \
  /usr/lib/gcc/x86_64-linux-gnu/14/crtendS.o \
  /usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/crtn.o \
  /lib64/ld-linux-x86-64.so.2

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/Scrt1.o:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/crti.o:

/usr/lib/gcc/x86_64-linux-gnu/14/crtbeginS.o:

CMakeFiles/nvram_export.dir/__/common/fs_nvram.c.o:

CMakeFiles/nvram_export.dir/__/common/nvram_export.c.o:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libdl.a:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/librt.a:

/usr/lib/x86_64-linux-gnu/libelf.so:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libgcc_s.so.1:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libc.so:

/lib/x86_64-linux-gnu/libc.so.6:

/usr/lib/x86_64-linux-gnu/libc_nonshared.a:

/lib64/ld-linux-x86-64.so.2:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc_s.so:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/libgcc_s.so.1:

/usr/lib/gcc/x86_64-linux-gnu/14/libgcc.a:

/usr/lib/gcc/x86_64-linux-gnu/14/crtendS.o:

/usr/lib/gcc/x86_64-linux-gnu/14/../../../x86_64-linux-gnu/crtn.o:

/lib64/ld-linux-x86-64.so.2:
